<?php
$mysqli = new mysqli("127.0.0.1", "root", "", "siakad");
$res = $mysqli->query("SELECT id, nama_kurikulum FROM kurikulum WHERE id_program_studi = 4");
while($row = $res->fetch_assoc()) {
    print_r($row);
}
